### Type parameters

### Hierarchy

- Item

## Index

### Properties

- bbox
- featureId
- geom_st_box2d
- geometry
- label
- label_no_html
- label_simple
- x
- y

## Properties

### bbox

bbox: number[]

- Defined in src/search/createLocationSearchBloodhound.js:42

### featureId

featureId: string

- Defined in src/search/createLocationSearchBloodhound.js:37

### geom_st_box2d

geom_st_box2d: string

- Defined in src/search/createLocationSearchBloodhound.js:40

### geometry

geometry: Point

- Defined in src/search/createLocationSearchBloodhound.js:41

### label

label: string

- Defined in src/search/createLocationSearchBloodhound.js:34

### label_no_html

label_no_html: string

- Defined in src/search/createLocationSearchBloodhound.js:35

### label_simple

label_simple: string

- Defined in src/search/createLocationSearchBloodhound.js:36

### x

x: number

- Defined in src/search/createLocationSearchBloodhound.js:38

### y

y: number

- Defined in src/search/createLocationSearchBloodhound.js:39

Generated using TypeDoc